/*-------------------  styles globaux -------------------*/

html
{
	height: 100%;
	min-height:100%;
	margin: 0;
	padding: 0;
}

body
{
	padding: 0;
	margin: 0;
	height: 100%;
	background: #626468 url(../images/fond_page.gif) repeat-x top center;
}

/*-------------------  styles divs individuels -------------------*/

#conteneur
{
    margin:auto;
    width:780px;
    background: url(../images/fond_conteneur.gif) repeat-y top left;
    background-color:#000000;
}

#conteneur_ipad
{
    margin:auto;
    width:780px;
    background: url(../images/fond_conteneur_ipad.gif) repeat-y top left;
    background-color:#000000;
}

#header
{
    width:780px;
    height:250px;
    background: #333333 url(../images/fond_header.gif) repeat-y top left;
}

#header_ipad
{
    width:780px;
    height:250px;
    background: #333333 url(../images/fond_header_ipad.gif) repeat-y top left;
}

#logout, #logout a
{
	float:right;
	display:inline;
	margin-right:10px;
	padding:2px;
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:11px;
    color:#fdb303;
    text-decoration:none;
    text-align:right;
}

#logout a:hover
{
	color:white;
	background:#fdb303;
}

#boutoncatalogue
{
    clear:both;
	margin-left:10px;
	margin-top:-1px;
	width:760px;
	height:38px;
}

#callmeback
{
    clear:both;
	margin-left:12px;
	margin-right:12px;
	height:40px;
	background-color: #222222;
	text-align:center;
}

#callmeback_text
{
	margin-left:20px;
}

#callmeback_text, #callmeback_text a
{
	padding-top:5px;

	height:15px;
	text-align:left;
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:normal;
    font-size:10px;
    color:#999999;
    text-decoration:none;
}

#callmeback_text a:hover
{
	color: #ffffff;
}

#callmeback_bouton
{
	margin:auto;
	width:90px;
	height:20px;
}

#footer
{
    clear:both;
    margin:auto;
    text-align:center;
    width:780px;
    height:80px;
	background:#626468 url(../images/fond_footer.gif) no-repeat top left;
}

#boutons_footer
{
    margin:auto;
	width:400px;
	height:20px;
	padding-top: 15px;
}

/* nouveaux styles - 27 novembre 2009 - ric zito */

#rechercher_ext
{
	float : left;
	width : 756px;
	height : 30px;
	margin : 0px 0px 0px 12px;
	display : block;
	background-color : #333333;
}

#rechercher_int
{
	float : left;
	width : 336px;
	height : 30px;
	margin-left : 12px;
}

#dl_lineup
{
	float : left;
	width : 198px;
	height : 30px;
}

.chercher
{
	width : 120px;
	height : 16px;
	border : 1px solid #333;
   font-family:Arial, "Trebuchet MS", sans-serif;
   font-weight:bold;
   font-size:11px;
}

/*--------------------- styles texte ----------------------*/

.film_titre, a.film_titre, a:hover.film_titre
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:18px;
    color:#fdb303;
    line-height:24px;
    text-decoration:none;
    text-align:justify;
    padding-left:4px;
    padding-right:4px;
}

a:hover.film_titre
{
     color:#ffffff;
     background:#fdb303;
}

.film_titre_gris, a.film_titre_gris, a:hover.film_titre_gris
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#999999;
    line-height:24px;
    text-decoration:none;
    text-align:justify;
    padding-left:4px;
    padding-right:4px;
}

a:hover.film_titre_gris
{
     color:#ffffff;
     background:#999999;
}

.film_titre_gris2, a.film_titre_gris2, a:hover.film_titre_gris2
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:11px;
    color:#999999;
    line-height:24px;
    text-decoration:none;
    text-align:justify;
    padding-left:4px;
    padding-right:4px;
}

a:hover.film_titre_gris2
{
     color:#ffffff;
     background:#999999;
}

.film_new
{
     color:#000000;
     background:#93C;
}

.film_realisateur, .film_acteurs
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:13px;
    color:#999999;
    line-height:18px;
    text-decoration:none;
    padding-left:4px;
}

.film_acteurs
{
    color:#c4c4c4;
}

.film_synopsis
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#000000;
    line-height:16px;
    text-decoration:none;
    text-align: justify;
}

.grand_titre
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:16px;
    color:#ffffff;
    line-height:24px;
    text-decoration:none;
    text-align:justify;
}

.sous-titre1, .sous-titre2, a.mailto
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#c6d4de;
    line-height:18px;
    text-decoration:none;
}

a.mailto
{
    color:#fdb303;
    padding:2px;
}

a:hover.mailto
{
    color:#ffffff;
    background-color:#fdb303;
    padding:2px;
}


a.mailto_lien
{
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#ffffff;
    background-color:#c0578a;
    line-height:18px;
    text-decoration:none;
}

a.mailto_lien
{
    color:#ffffff;
    padding:2px;
}

a:hover.mailto_lien
{
    color:#c0578a;
    background-color:#ffffff;
    padding:2px;
}

/*------------ tooltip -----------------*/

#tipDiv
{
    padding:20px 4px 4px 4px;
	font-family:Arial, "Trebuchet MS", sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#000000;
	line-height:16px;
	background:#a0adb8 url(../images/tooltip.gif) no-repeat top left;
	border:2px solid #657685; 
}

#tipDiv a
{
	font-weight:normal;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding:2px;
}

#tipDiv a:hover
{
	color:#ffffff;
	background:#fdb303
}

.icono
{
	border:0;
}

/* Modifs David */

img {
	border:0;
}

form {
	margin: 0px;
	padding: 0px;
}

.imgmiddle {
	vertical-align:middle;
}

.noborder {
	border:0;
	background-color:#ffffff;
}

.nobordermiddle {
	border:0;
	background-color:#ffffff;
	vertical-align:middle;
}

.gras {
	font-weight:bold;
}

input.recherche {
	border:#666666 1px solid;
	background:#fff URL('../images/login/fond_form.gif') repeat-x;
	height:15px;
	width:150px;
	padding-left:8px;
	font-size:10px;
}

.recherche2 {
	border:#666666 1px solid;
	background:#fff URL('../images/login/fond_form.gif') repeat-x;
	height:15px;
	padding-left:8px;
	font-size:10px;
	font-family:Arial, "Trebuchet MS", sans-serif;
}

.textarea_recherche2 {
	border:#666666 1px solid;
	background:#fff URL('../images/login/fond_form.gif') repeat-x;
	padding-left:8px;
	font-size:10px;
	font-family:Arial, "Trebuchet MS", sans-serif;
}

textarea.recherche {
	border:#666666 1px solid;
	background:#fff URL('../images/login/fond_form.gif') repeat-x;
	padding-left:8px;
	font-size:10px;
}

.select_recherche2 {
	border: #666666 1px solid;
	height:18px;
	padding-left: 8px;
	font-size: 10px;
	font-family: arial;
}

select.recherche {
	border: #666666 1px solid;
	height:18px;
	padding-left: 8px;
	font-size: 10px;
	font-family: arial;
}

.rouge {
	font-weight: bold;
	color: #FF8080;
	font-size: 11px;
}

.rouge_2 {
	font-weight: bold;
	color:#F00;
	font-size: 11px;
	font-family:Arial, "Trebuchet MS", sans-serif;
	margin-left:4px;
}

/*
*	MENU
*/

.menu {
	background: #000 URL('../images/menu/fond.jpg') no-repeat;
	padding:5px 0 0 0;
	width:780px;
	height:32px;
}
.menu a{
	margin:0;
	float:left;
}

/* Bandeau */
.accueil_fr {
	background: #000 URL('../images/menu/fr/accueil.jpg') no-repeat;
	width:780px;
	height:184px;
}
.accueil_en {
	background: #000 URL('../images/menu/en/accueil.jpg') no-repeat;
	width:780px;
	height:184px;
}

.fiche_fr {
	background: #000 URL('../images/menu/fr/fiche.jpg') no-repeat;
	width:780px;
	height:184px;
}
.fiche_en {
	background: #000 URL('../images/menu/en/fiche.jpg') no-repeat;
	width:780px;
	height:184px;
}

.catalogue_fr {
	background: #000 URL('../images/menu/fr/catalogue.jpg') no-repeat;
	width:780px;
	height:184px;
}
.catalogue_en {
	background: #000 URL('../images/menu/en/catalogue.jpg') no-repeat;
	width:780px;
	height:184px;
}

.equipe_fr {
	background: #000 URL('../images/menu/fr/equipe.jpg') no-repeat;
	width:780px;
	height:184px;
}
.equipe_en {
	background: #000 URL('../images/menu/en/equipe.jpg') no-repeat;
	width:780px;
	height:184px;
}

.festivals_fr {
	background: #000 URL('../images/menu/fr/festivals.jpg') no-repeat;
	width:780px;
	height:184px;
}
.festivals_en {
	background: #000 URL('../images/menu/en/festivals.jpg') no-repeat;
	width:780px;
	height:184px;
}

.marketing_fr {
	background: #000 URL('../images/menu/fr/marketing.jpg') no-repeat;
	width:780px;
	height:184px;
}
.marketing_en {
	background: #000 URL('../images/menu/en/marketing.jpg') no-repeat;
	width:780px;
	height:184px;
}

.screening_fr {
	background: #000 URL('../images/menu/fr/screening.jpg') no-repeat;
	width:780px;
	height:184px;
}
.screening_en {
	background: #000 URL('../images/menu/en/screening.jpg') no-repeat;
	width:780px;
	height:184px;
}

/* Bouton */
a.accueil_fr {
	background:url('../images/menu/fr/accueil.gif') no-repeat 0 0;
	display:block;
	width: 65px;
	height: 28px;
}
a.accueil_fr:hover {
	background:url('../images/menu/fr/accueil.gif') no-repeat 0 -32px;
}
a.accueil_en {
	background:url('../images/menu/en/accueil.gif') no-repeat 0 0;
	display:block;
	width: 76px;
	height: 28px;
}
a.accueil_en:hover {
	background:url('../images/menu/en/accueil.gif') no-repeat 0 -32px;
}
.accueil_seletionner_fr {
	background:url('../images/menu/fr/accueil.gif') no-repeat 0 -32px;
	display:block;
	width: 65px;
	height: 28px;
}
.accueil_seletionner_en {
	background:url('../images/menu/en/accueil.gif') no-repeat 0 -32px;
	display:block;
	width: 76px;
	height: 28px;
}

a.festivals_fr {
	background:url('../images/menu/fr/festivals.gif') no-repeat 0 0;
	display:block;
	width: 138px;
	height: 28px;
}
a.festivals_fr:hover {
	background:url('../images/menu/fr/festivals.gif') no-repeat 0 -32px;
}
a.festivals_en {
	background:url('../images/menu/en/festivals.gif') no-repeat 0 0;
	display:block;
	width: 138px;
	height: 28px;
}
a.festivals_en:hover {
	background:url('../images/menu/en/festivals.gif') no-repeat 0 -32px;
}
.festivals_seletionner_fr {
	background:url('../images/menu/fr/festivals.gif') no-repeat 0 -32px;
	display:block;
	width: 138px;
	height: 28px;
}
.festivals_seletionner_en {
	background:url('../images/menu/en/festivals.gif') no-repeat 0 -32px;
	display:block;
	width: 138px;
	height: 28px;
}

a.catalogue_fr {
	background:url('../images/menu/fr/catalogue.gif') no-repeat 0 0;
	display:block;
	width: 76px;
	height: 28px;
}
a.catalogue_fr:hover {
	background:url('../images/menu/fr/catalogue.gif') no-repeat 0 -32px;
}
a.catalogue_en {
	background:url('../images/menu/en/catalogue.gif') no-repeat 0 0;
	display:block;
	width: 76px;
	height: 28px;
}
a.catalogue_en:hover {
	background:url('../images/menu/en/catalogue.gif') no-repeat 0 -32px;
}
.catalogue_seletionner_fr {
	background:url('../images/menu/fr/catalogue.gif') no-repeat 0 -32px;
	display:block;
	width: 76px;
	height: 28px;
}
.catalogue_seletionner_en {
	background:url('../images/menu/en/catalogue.gif') no-repeat 0 -32px;
	display:block;
	width: 76px;
	height: 28px;
}

a.equipe_fr {
	background:url('../images/menu/fr/equipe.gif') no-repeat 0 0;
	display:block;
	width: 65px;
	height: 28px;
}
a.equipe_fr:hover {
	background:url('../images/menu/fr/equipe.gif') no-repeat 0 -32px;
}
a.equipe_en {
	background:url('../images/menu/en/equipe.gif') no-repeat 0 0;
	display:block;
	width: 75px;
	height: 28px;
}
a.equipe_en:hover {
	background:url('../images/menu/en/equipe.gif') no-repeat 0 -32px;
}
.equipe_seletionner_fr {
	background:url('../images/menu/fr/equipe.gif') no-repeat 0 -32px;
	display:block;
	width: 65px;
	height: 28px;
}
.equipe_seletionner_en {
	background:url('../images/menu/en/equipe.gif') no-repeat 0 -32px;
	display:block;
	width: 75px;
	height: 28px;
}

a.marketing_fr {
	background:url('../images/menu/fr/marketing.gif') no-repeat 0 0;
	display:block;
	width: 146px;
	height: 28px;
}
a.marketing_fr:hover {
	background:url('../images/menu/fr/marketing.gif') no-repeat 0 -32px;
}
a.marketing_en {
	background:url('../images/menu/en/marketing.gif') no-repeat 0 0;
	display:block;
	width: 146px;
	height: 28px;
}
a.marketing_en:hover {
	background:url('../images/menu/en/marketing.gif') no-repeat 0 -32px;
}
.marketing_seletionner_fr {
	background:url('../images/menu/fr/marketing.gif') no-repeat 0 -32px;
	display:block;
	width: 146px;
	height: 28px;
}
.marketing_seletionner_en {
	background:url('../images/menu/en/marketing.gif') no-repeat 0 -32px;
	display:block;
	width: 146px;
	height: 28px;
}

a.screening_fr {
	background:url('../images/menu/fr/screening.gif') no-repeat 0 0;
	display:block;
	width: 146px;
	height: 28px;
}
a.screening_fr:hover {
	background:url('../images/menu/fr/screening.gif') no-repeat 0 -32px;
}
a.screening_en {
	background:url('../images/menu/en/screening.gif') no-repeat 0 0;
	display:block;
	width: 146px;
	height: 28px;
}
a.screening_en:hover {
	background:url('../images/menu/en/screening.gif') no-repeat 0 -32px;
}
.screening_seletionner_fr {
	background:url('../images/menu/fr/screening.gif') no-repeat 0 -32px;
	display:block;
	width: 146px;
	height: 28px;
}
.screening_seletionner_en {
	background:url('../images/menu/en/screening.gif') no-repeat 0 -32px;
	display:block;
	width: 146px;
	height: 28px;
}
